2 Replies Latest reply on Nov 30, 2013 1:21 PM by techsucks

    I installed Windows 8.1 and now cant get Flask Player to download - WhY?

    techsucks

      I am having trouble updating to the latest version of Flask Player.  It began after I installed Windows 8.1 yesterday.  I have followed the Adobe install steps, and it says I have Wiindows 8.0 already installed on my explorer then it tells me in another section that I don't have it installed on my computer(?). It is as though Adobe does not recognize 8.1 yet/